Browse Source

Tried to upgrade keychain and sdk version in an effort to fix a keychain error on some devices

Arnaud Vergnet 1 year ago
parent
commit
b1e3fe6658
3 changed files with 7 additions and 7 deletions
  1. 2
    2
      android/app/build.gradle
  2. 3
    3
      android/build.gradle
  3. 2
    2
      package.json

+ 2
- 2
android/app/build.gradle View File

@@ -136,8 +136,8 @@ android {
136 136
         applicationId 'fr.amicaleinsat.application'
137 137
         minSdkVersion rootProject.ext.minSdkVersion
138 138
         targetSdkVersion rootProject.ext.targetSdkVersion
139
-        versionCode 24
140
-        versionName "3.0.7"
139
+        versionCode 27
140
+        versionName "3.0.10"
141 141
         missingDimensionStrategy 'react-native-camera', 'general'
142 142
     }
143 143
     splits {

+ 3
- 3
android/build.gradle View File

@@ -2,10 +2,10 @@
2 2
 
3 3
 buildscript {
4 4
     ext {
5
-        buildToolsVersion = "28.0.3"
5
+        buildToolsVersion = "29.0.3"
6 6
         minSdkVersion = 21
7
-        compileSdkVersion = 28
8
-        targetSdkVersion = 28
7
+        compileSdkVersion = 29
8
+        targetSdkVersion = 29
9 9
     }
10 10
     repositories {
11 11
         google()

+ 2
- 2
package.json View File

@@ -1,6 +1,6 @@
1 1
 {
2 2
   "name": "campus",
3
-  "version": "3.0.7",
3
+  "version": "3.0.10",
4 4
   "private": true,
5 5
   "scripts": {
6 6
     "start": "react-native start",
@@ -39,7 +39,7 @@
39 39
     "react-native-collapsible": "^1.5.2",
40 40
     "react-native-gesture-handler": "^1.6.1",
41 41
     "react-native-image-modal": "^1.0.8",
42
-    "react-native-keychain": "6.0.0",
42
+    "react-native-keychain": "^6.1.1",
43 43
     "react-native-linear-gradient": "^2.5.6",
44 44
     "react-native-localize": "^1.4.0",
45 45
     "react-native-modalize": "^2.0.4",

Loading…
Cancel
Save